* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 30px 10%;
}

nav .nav, nav, .nav-logo {
	text-decoration: none;
}

li {
	list-style: none;
}

.nav {
	display: inline-block;
	padding: 0px 20px;
}

.tuitt-button {
	padding: 9px 25px;
	background-color: #c2195b;
	border: none;
	border-radius: 50px;
	color: white;
}

.nav-logo {
	margin-right: auto;
}

#bg-image{
    height: 23rem;
    background-color: grey;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
}